.footer{
    background:#FFFFFF;
    border-top:1px solid #E2E8F0;
    padding:50px 20px;
    text-align:center;
}

.marka{
    width:100%;
    text-align:center;
    margin-bottom:30px;
}

.marka h3{
    color:#0f172a;
    margin-bottom:10px;
    font-size:24px;
}

.marka p{
    color:#64748B;
}

.footer-alt{
    display:flex;
    justify-content:center;
    gap:70px;
    flex-wrap:wrap;
}

.footer-kolon{
    min-width:180px;
    text-align:center;
}

.footer-kolon h3{
    color:#0f172a;
    margin-bottom:15px;
}

.footer-kolon a{
    color:#64748B;
    text-decoration:none;
    line-height:2;
}

.footer-kolon a:hover{
    color:#22C55E;
}

.footer-kolon p{
    color:#64748B;
    line-height:1.6;
}

.copyright{
    background:#F1F5F9;
    text-align:center;
    padding:15px;
    color:#64748B;
    font-size:14px;
    border-top:1px solid #E2E8F0;
}

@media(max-width:768px){

    .footer-alt{
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        gap:15px;
        width:100%;
    }

    .footer-kolon{
        min-width:auto;
    }

    .footer-kolon h3{
        font-size:16px;
    }

    .footer-kolon a,
    .footer-kolon p{
        font-size:13px;
    }

    .copyright{
        font-size:13px;
    }
}